.toplinks, .toplinks li {
	list-style:none;
	padding:0;	
	margin:0;
	overflow:hidden;
}

.toplinks {
	float:right;
	clear:both;
	margin:0 auto;
	margin-bottom:15px; 
}


.toplinks li {
	float:left;	
}

.toplinks li a:link, .toplinks li a:visited {
	display:block;
	text-decoration:none;
	color:#555;
	text-shadow:1px 1px 0 #fff;
	padding:5px 15px;
	font-size:14px;
}

.toplinks li a:hover {
	color:#f9314b;
}




.storefront_container {
	border:1px solid #dadada;
	background:#fff;
	margin-bottom:30px;
}

.storefront_container a:link, .storefront_container a:visited { color:#000; text-decoration:none; }
.storefront_container a:hover { color:#f9314b; }


.flex_container {
	display: -webkit-flex;
	-webkit-flex-flow: row wrap; 
	display:flex;
	flex-flow: row wrap;
	padding-left: env(safe-area-inset-left);
}

.flex_container .flex_el {
	cursor:default;
	flex-grow:1; 
}

.flex_container a.flex_el { cursor:pointer; }
/* .flex_container a.flex_el:hover { box-shadow:inset 0 0 0 1px #ff5400, 0 0 0 1px #ff5400; } */

.flex_el.w350 { flex-basis:350px; }
.flex_el.w450 { flex-basis:450px; }
.flex_el.w550 { flex-basis:550px; }
.flex_el.w800 { flex-basis:800px; flex-grow:2; }
.flex_el.w1000 { flex-basis:750px; flex-grow:3; }

.border_shadow {
	-webkit-transition: box-shadow .25s; /* Safari */
	transition: box-shadow .4s;
	box-shadow:0 3px 15px 0 rgba(0,0,0,0), 1px 1px 0 #dadada;
	cursor:default;
}
.border_shadow:hover {
	box-shadow:0 0 8px -1px rgba(0,0,0,.2), 1px 1px 0 #eee;
	position:relative;
	z-index:10;
}


.socialmedia { flex-basis:79px; max-width:79px; }
.socialmedia .el {
	width:79px;
	line-height:79px;
	text-align:center;
	font-size:35px;
	display:block;
	cursor:pointer;
}

.socialmedia .el.green { font-size:12px; color:#2a7600; cursor:default; height:77px; }

.storefront_container .goods { padding:20px; }
.storefront_container .goods h3 { display:inline-block; }
.storefront_container .goods i { color:#720101; font-style:normal; display:inline-block; vertical-align:middle; margin-top:-3px; font-size:11px; margin-left:10px; }
.storefront_container ul.prods, .storefront_container ul.prods li { list-style:none; margin:0; padding:0; overflow:hidden; font-size:13px; }
.storefront_container ul.prods { margin-top:25px; width:100%; min-height:165px; }
.storefront_container ul.prods li { float:left; text-align:center; width:33%; overflow:hidden; }
.storefront_container ul.prods.four li { width:25%; font-size:12px; }
.storefront_container ul.prods.five li { width:20%; }
.storefront_container ul.prods.six li { width:16.6%; }
.storefront_container ul.prods li a { display:block; }
.storefront_container ul.prods li span { }
.storefront_container ul.prods .imgContainer { width:100px; height:100px; line-height:100px; display:block; margin:10px auto; }
.storefront_container ul.prods .imgContainer img { max-height:100px; max-width:100px; vertical-align:bottom; }

.storefront_container ul.links {
	font-size:14px;
	line-height:20px;
	padding-bottom:0;
}

.p20 { padding:20px; }
.storefront_container ul.links a { text-decoration:underline; }

.storefront_container .more_link:link, .storefront_container .more_link:visited {
	float:right;
	width:60px;
	line-height:60px;
	font-size:14px;
	border:1px solid #ddd;
	border-radius:30px;
	text-align:center;
	text-decoration:none;

}

.storefront_container .goods.goods_gaming {
	background:url('/assets/v3.5/gaming-bg.jpg') no-repeat right bottom;
	background-size:auto 92%;
	min-height:274px;
}

.storefront_container .goods.goods_gaming .prods { width:250px; margin:10px 0; margin-bottom:0; }
.storefront_container .goods.goods_gaming .prods li { width:auto; text-align:left; line-height:110px; }
.storefront_container .goods.goods_gaming .prods .imgContainer { float:left; }
.storefront_container .goods.goods_gaming .prods span { width:100px; text-align:left; line-height:15px; display:inline-block; vertical-align:middle; margin-left:20px; }

.storefront_container .promo_back_muscles {
	background:#ececec url('/assets/v3.5/back-muscles.gif') no-repeat right bottom;
	background-size:auto 220px;
	background-position:70% bottom;
}
.storefront_container .promo.promo_back_muscles h3 {
	font-size:35px;
	line-height:35px;
	max-width:70%;
	margin-bottom:10px;
	color:#333;
	text-shadow:1px 1px 0 rgba(255,255,255,.4);
}

.flex_el.warp {
	background:url("/assets/v3.5/wp.jpg") no-repeat top center;
	background-size:auto;
	color:#fff;
	min-height:317px;
	position:relative; 
}


.flex_el.ehb {
	background:url("/assets/v3.5/ehb.jpg") no-repeat top center;
	background-size:auto;
	color:#fff;
	min-height:317px;
	position:relative; 
}

.flex_el.sh {
	background:url("/assets/v3.5/sh-1.jpg") no-repeat top center;
	background-size:auto;
	color:#fff;
	min-height:317px;
	position:relative; 
}

.flex_el.roomer {
	background:url("/assets/v3.5/room.png") no-repeat top center;
	background-size:auto;
	color:#fff;
	min-height:317px;
	position:relative; 
}



.flex_el .sroom {
	font-size:20px;
	padding:10px 20px;
	background:url(data:image/svg+xml;utf8;base64,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) no-repeat 97% center;
	background-size:auto 70%;
}

.flex_el .sroom2 { font-size:.9em; padding:10px 20px; line-height:24px; height:24px; overflow:hidden; }

.flex_el .sroom .bull { font-size:25px; color:#9bdb00; vertical-align:top; display:inline-block; margin-top:-3px; }
.flex_el .sroom .bull.green { color:#9bdb00; }

.storefront_container .sticker {
	display:inline-block;
	padding:3px 8px;
	font-size:12px;
}

.storefront_container .sticker.blue { color:#fff; background:#4c6ed6; }

.storefront_container a.inline_link:link, .storefront_container a.inline_link:visited { color:#003867; display:inline-block; padding:3px 10px; }
.storefront_container a.inline_link:hover { color:#f9314b; }

.storefront_container .cool_news {
	padding:40px;
}

.storefront_container .cool_news h3 {
	font-size:60px;
	max-width:60%;
}

.storefront_container .cool_news h4 {
	font-size:25px;
	max-width:45%;
}

.storefront_container .cool_news .text {
	max-width:40%;
	margin-top:20px;
}

.storefront_container .backbone_sale{
	background:#fffede url('/assets/v3.5/backbone-sale.png') no-repeat 89% center;
	background-size:auto 80%;
}

.storefront_container .new_rooms{
	background:#da2078 url('/assets/frontend/new-rooms.jpg') no-repeat top center;
	background-size:auto;
	color:#fff;
	min-height:317px;
	position:relative; 
}

.storefront_container .new_rooms .trans_href {
	display:inline-block;
	color:rgba(0,0,0,0);
	vertical-align:top;
	width:145px;
	height:111px; 
	border-radius:5px;
	margin:0 4px;
}
.storefront_container .new_rooms .trans_href:hover {
	background:rgba(0,0,0,.1);
}
.storefront_container .new_rooms .links_container {
	text-align:center;
	margin-top:120px; 
}


.storefront_container .regus_kid{
	background:#fff url('/assets/frontend/Regus-kid.jpg') no-repeat top center;
	border-right:1px solid #ddd;
	background-size:auto;
	text-indent:-10000px;
	position:relative; 
	min-height:317px;
}

.storefront_container .ingrem{
	background:#555 url('/assets/frontend/ingrem.png') no-repeat bottom center;
	background-size:auto;
	color:#fff;
	position:relative;
	min-height:317px;
}

.storefront_container a.ingrem:link, .storefront_container a.ingrem:visited { background-color:#333; }
.storefront_container a.ingrem:hover { background-color:#0e6e58; }
.storefront_container .cool_news { right:30px; position:absolute; padding:0; top:30px; }
.storefront_container .cool_news h3 { max-width:none; line-height:50px; color:#1fcba4; padding:0; }
.storefront_container .cool_news h4 { color:#fff; padding:0; max-width:none; font-size:22px; margin-top:20px; }


.storefront_container .smarty_one{
	background:#000 url('/assets/v3.5/smarty-one.gif') no-repeat center center;
	background-size:auto 320px;
	min-height:317px;
}


.BottomLine { border:1px solid #ddd; padding:20px; background:#fff; }

.storefront_container .growie{
	text-indent:-10000px;
	background:#fff url('/assets/frontend/growie.jpg') no-repeat top center;
	background-size:auto;
	position:relative; 
	min-height:317px;
}

.storefront_container .any{
	text-indent:-10000px;
	background:#fff url('/assets/frontend/any.jpg') no-repeat top center;
	background-size:auto;
	position:relative; 
	min-height:317px;
}

.BottomLine .contentBlock{
	background:#fff;
	padding:25px 15px;
	overflow:hidden;
}

.catArticle {
	float:left;
	width:65%;
	box-shadow:1px 0 0 #ccc;
	overflow:hidden;
}

.catArticle.fw {
	float:none;
	width:90%;
	margin:20px auto;
	box-shadow:none;
}

.catArticle h1 {
	margin:0;
	padding:0;
	margin-bottom:15px;
	line-height:28px;
}

.catArticle .content {
	overflow:hidden;
	margin-right:20px;
}

.catArticle .content .content_pic {
	font-size:11px;
	color:#999;
	float:left;
	margin-right:20px;
	margin-top:4px;
	width:200px;
}

.catArticle .content .content_pic img {
	margin-bottom:3px;
	display:inline-block;
	width:200px;
}

.BottomLine .contentBlock .channel img {
	width:auto !important;
}

.catArticle .content .content_text {
	font-size:15px;
	line-height:19px;
	overflow:hidden;
}

.BottomLine .contentBlock .briefArticles {
	float:left;
	width:35%;
	box-shadow:inset 1px 0 0 #ccc;
	overflow:hidden;
}

.BottomLine .contentBlock .briefArticles .article {
	padding:4px 25px;
}

.BottomLine .contentBlock .briefArticles .article h2, .BottomLine .contentBlock .briefArticles .article h3 {

	margin-bottom:15px;
	font-size:20px;
}

.BottomLine .contentBlock .briefArticles .article a:link, .catBottomLine .contentBlock .briefArticles .article a:visited {
	font-size:16px;
	display:inline-block;
	text-decoration:none;
	margin-bottom:5px;
}

.BottomLine .contentBlock .briefArticles .article a:hover { color:#d15f13; }

